
    #hllist
    {
      /*
      margin-left: 0;
      padding-left: 0;
      */
      list-style: none;
    }
    
    #hllist li    
    {
      padding-left: 10px;
      background-image: url(/_img/arrow.gif);
      background-repeat: no-repeat;
      background-position: 0 .5em;
    }

    
      #narrowli
    {
      /*
      margin-left: 0;
      padding-left: 0;
      */
      list-style: none;
    }
    
    #content #narrowli li    
    {
      padding-left: 20px;
      background-image: url(/_img/oarrow.gif);
      background-repeat: no-repeat;
      background-position: 0 .5em;
    }

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
